/* index */

body {
  font-size: 16px !important;
  background-color: RGB(244, 244, 244) !important;
}

.img-thumbnail {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  transition: all 0.2s ease-in-out;
}
.logo {
  width: 200px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.nav {
  text-align: center;
}
.nav ul {
}
.nav > li {
  float: left;
}
.logo_border_bottom {
  border-bottom: #f7f7f7 solid 1px;
}
.text_align {
  text-align: center;
}
.top {
}
.fl {
  float: left;
}
.bottom {
  background: #f4f4f4;
}
.margin_top20 {
  margin-top: 20px;
}
.margin_bottom20 {
  margin-bottom: 20px;
}
.padtop20 {
  padding-top: 20px;
}
.padtop10 {
  padding-top: 10px;
}
.pad20 {
  padding: 20px;
}
.padleft15 {
  padding-left: 15px;
}
.padright15 {
  padding-right: 15px;
}
.padbottom20 {
  padding-bottom: 20px;
}
.marginleft20 {
  margin-left: 20px;
}
.border_radius {
  border-radius: 5px;
  border: none;
}
.clear {
  clear: both;
}
.left {
}
.right {
}
.back_white {
  background: #fff;
}
.line-height30 {
  line-height: 30px;
}
.tit {
  height: max-content;
}
.footer {
  background: #000;
  line-height: 30px;
  color: #b8b8b8;
  font-size: 16px;
}
.bottom_border {
  border-bottom: #eee solid 1px;
}
.box_shadow {
  box-shadow: 4px 4px 4px #ccc;
}
#gameitem {
  cursor: pointer;
}
#gameitem:hover {
  background: #bebebe;
  transform: scale(1.02);
  transition: all 0.2s ease 0s;
}

/* detail */
.detail_con {
  background: #fff;
}
.basicinfo-left {
  text-align: left;
  margin-bottom: 10px;
}
.basicinfo-right {
  text-align: right;
  margin-bottom: 10px;
}
.basicinfo-row {
  line-height: 30px;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  width: 100px;
  height: 100px;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
a:hover {
  text-decoration: none;
}

/* gamelist */
.ripple-container {
}
.ripple-container .ripple {
  background-color: rgba(255, 255, 255, 0.4);
  animation: ripple 2s forwards cubic-bezier(0, 0, 0.2, 1);
}
@keyframes ripple {
  0% {
    transform: scale(0);
    opacity: 1;
  }
  80% {
    transform: scale(1);
  }
  100% {
    opacity: 0;
  }
}
